cancel
Showing results for 
Search instead for 
Did you mean: 

i downloaded java 7.11 - i still can't get pogo to work properly yet,why?

Highlighted
New Contributor

i downloaded java 7.11 - i still can't get pogo to work properly yet,why?

i already veified on firefox add-ons that i have correct version of java.

1 REPLY
Site Moderator

Re: i downloaded java 7.11 - i still can't get pogo to work properly yet,why?